Anonymous Login
2017-04-23 13:51 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001542OpenClonkEnginepublic2017-04-17 17:41
ReporterK-Pone 
Assigned To 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001542: Arena in singleplayer tells to activate 2 players in player selection
DescriptionIt is not possible (or at least it should not) to select more than one player at a time, but the message that appears when you want to start a scenario that requires 2 or more players makes you assume you can select 2 players.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005655

K-Pone (developer)

Don't know who changed the string and when, but it is fixed. Telling the player to start the round as a network game and wait for other players.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-08 21:22 K-Pone New Issue
2016-01-08 21:22 K-Pone File Added: scenstart.png
2017-04-17 17:41 K-Pone Status new => resolved
2017-04-17 17:41 K-Pone Resolution open => fixed
2017-04-17 17:41 K-Pone Note Added: 0005655
+Issue History